## sphinx-bootstrap-theme 0.4.13

=== requirements.txt ===
Fabric==1.6.0
Sphinx==1.2.1

## sphinx-bootstrap-theme 0.4.5

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.5-1) unstable; urgency=low

  * Initial release (Closes: #782102)

 -- Sandro Tosi <morph@debian.org>  Tue, 07 Apr 2015 22:02:59 +0100

=== debian/control ===
Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: all
X-Python3-Version: all
Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/sphinx-bootstrap-theme/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx-bootstrap-theme/trunk/

Package: python-sphinx-bootstrap-theme
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: bootstrap theme for Sphinx
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme

## sphinx-bootstrap-theme 0.4.8

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.8-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
    - new version of bootstrap & bootswatch, new copyright notices

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Jan 2016 00:03:51 +0000

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/sphinx-bootstrap-theme/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/sphinx-bootstrap-theme/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
 
 Package: python-sphinx-bootstrap-theme
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python setup.py install --root=$(CURDIR)/debian/python-sphinx-bootstrap-theme --install-layout=deb
	python3 setup.py install --root=$(CURDIR)/debian/python3-sphinx-bootstrap-theme --install-layout=deb

	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs README.txt

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
http://pypi.debian.net/sphinx-bootstrap-theme/sphinx-bootstrap-theme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## sphinx-bootstrap-theme 0.4.13

=== debian/changelog ===
sphinx-bootstrap-theme (0.4.13-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
    - bootstrap and bootswatch at v3.3.6
  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)
  * debian/patches/privacy_breach.patch
    - dont link fonts from google websites; Closes: #794310
  * debian/rules
    - remove build and egg-info dir, this allows the package to be built twice
      in a row; Closes: #825921
  * compat level 10

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sun, 08 Jan 2017 16:14:39 -0500

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9.0.0), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10), python, python3, dh-python, python-setuptools, python3-setuptools
+Standards-Version: 3.9.8
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-bootstrap-theme.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
 
 Package: python-sphinx-bootstrap-theme

## sphinx-bootstrap-theme 0.6.5

=== debian/changelog ===
sphinx-bootstrap-theme (0.6.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Sandro Tosi ]
  * New upstream release; Closes: #866880
  * debian/copyright
    - extend packaging copyright years
    - update upstream bootstrap/bootwatch copyright notices
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/patches/privacy_breach.patch
    - update for new upstream code

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 21:40:35 -0400

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 10), python, python3, dh-python, python-setuptools, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 X-Python-Version: all
 X-Python3-Version: all
 Homepage: http://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/sphinx-bootstrap-theme.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/sphinx-bootstrap-theme.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme
 
 Package: python-sphinx-bootstrap-theme
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 
 override_dh_installdocs:
 	dh_installdocs README.txt
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf build sphinx_bootstrap_theme.egg-info

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinx-bootstrap-theme/sphinx-bootstrap-theme-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## sphinx-bootstrap-theme 0.7.1

=== requirements.txt ===
Fabric>=1.13.2
Sphinx>=1.6.1

=== debian/changelog ===
sphinx-bootstrap-theme (0.7.1-1+deb11u1) bullseye; urgency=medium

  * Fix search functionality
    Add a combined backport of 2 upstream commits that remove 1 extra spaces
    off of a few lines.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 15 Feb 2022 19:18:53 -0300

sphinx-bootstrap-theme (0.7.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sandro Tosi ]
  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 24 Jul 2020 23:08:50 -0400

sphinx-bootstrap-theme (0.6.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938529

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jan 2020 13:44:53 -0500

=== debian/control ===
Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
Standards-Version: 4.1.4
Homepage: https://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Git: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/sphinx-bootstrap-theme

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs README.txt

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build sphinx_bootstrap_theme.egg-info

## sphinx-bootstrap-theme 0.8.1

=== debian/changelog ===
sphinx-bootstrap-theme (0.8.1-5) unstable; urgency=medium

  * Team upload.
  * Revert "debian/rules: Removed build lintian"
    Without these files, the theme doesn't work.
  * d/gbp.conf: Add file.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Tue, 11 Jun 2024 17:06:31 -0400

sphinx-bootstrap-theme (0.8.1-4) unstable; urgency=medium

  * debian/copyright: License name corrected in dep5 copyright defaults
  * debian/patches: Added tag 'Forwarded: not-needed'
  * debian/rules: Removed build lintian
  * debian/watch: Adjusted launch tracking mode

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 19 May 2024 09:00:00 -0300

sphinx-bootstrap-theme (0.8.1-3) unstable; urgency=medium

  * New uploader. (Closes: #1065026)
  * debian/control:
      - Added Rules-Requires-Root: no
      - Added 'Testsuite: autopkgtest-pkg-pybuild'
      - Bumped Standards-Version to 4.6.2
      - New uploader field with my Josenilson Ferreira da Silva
      - Update dh-python by dh-sequence-python3
  * debian/copyright: Include name of the new maintainer
  * debian/rules: Removed "--with python3" from build process

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Wed, 01 May 2024 09:08:45 -0300

sphinx-bootstrap-theme (0.8.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 23:58:47 -0500

sphinx-bootstrap-theme (0.8.1-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * New upstream version 0.8.1

 -- Sandro Tosi <morph@debian.org>  Wed, 09 Feb 2022 20:51:19 -0500

sphinx-bootstrap-theme (0.8.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release; Closes: #982915
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - track github releases
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
    - update bootstrap, bootswatch, jquery notices
  * debian/missing-sources/jquery-1.12.4.js
    - update missing-source to the JQuery version provided
  * debian/patches/privacy_breach.patch
    - refresh patch
  * debian/rules
    - install README.rst

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Oct 2021 00:02:28 -0400

=== debian/control ===
Source: sphinx-bootstrap-theme
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://ryan-roemer.github.io/sphinx-bootstrap-theme/index.html
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-bootstrap-theme.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-bootstrap-theme
Rules-Requires-Root: no

Package: python3-sphinx-bootstrap-theme
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: bootstrap theme for Sphinx (Python 3)
 This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
 various layout options, hierarchical menu navigation, and mobile-friendly
 responsive design. It is configurable, extensible and can use any number of
 different Bootswatch CSS themes.
 .
 This package contains the Python 3 version of sphinx-bootstrap-theme

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;

override_dh_installdocs:
	dh_installdocs README.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build sphinx_bootstrap_theme.egg-info

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/ryan-roemer/sphinx-bootstrap-theme/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@

## sphinx-bootstrap-theme 0.8.1+ds

=== demo/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

server:
	@echo "Running dev. server on port 4001."
	cd build/html && python -m SimpleHTTPServer 4001

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/SDPlanning.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/SDPlanning.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/SDPlanning"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/SDPlanning"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
sphinx-bootstrap-theme (0.8.1+ds-1) unstable; urgency=medium

  * Team upload
  * Simplify override_dh_* rules
  * Depend on libjs-bootswatch
  * Depend on libjs-bootstrap
  * Exclude bootstrap and bootswatch v3 (Closes: #895582, #1040469)

 -- Bastian Germann <bage@debian.org>  Tue, 02 Sep 2025 21:10:19 +0200

=== debian/control ===
--- 
+++ 
@@ -18,6 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         libjs-bootstrap,
+         libjs-bootswatch,
 Description: bootstrap theme for Sphinx (Python 3)
  This Sphinx theme integrates the Bootstrap CSS / JavaScript framework with
  various layout options, hierarchical menu navigation, and mobile-friendly

=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,5 @@
 
 	find $(CURDIR)/debian/*-sphinx-bootstrap-theme/usr/lib/python*/dist-packages/sphinx_bootstrap_theme/bootstrap/static/ -type f -exec chmod -x {} \;
 
-override_dh_installdocs:
-	dh_installdocs README.rst
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf build sphinx_bootstrap_theme.egg-info

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,repacksuffix=+ds,dversionmangle=auto \
https://github.com/ryan-roemer/sphinx-bootstrap-theme/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
